%YAML 1.1
---
  holiday:
    locale: de-AT
    region:
    date: 2016-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-01-06
    description: Heilige drei Könige
    type: NRF
    notes:
  holiday:
    locale: de-AT
    region: 2
    date: 2016-03-19
    description: Josef
    type: RF
    notes:
  holiday:
    locale: de-AT
    region: 6
    date: 2016-03-19
    description: Josef
    type: RF
    notes:
  holiday:
    locale: de-AT
    region: 7
    date: 2016-03-19
    description: Josef
    type: RF
    notes:
  holiday:
    locale: de-AT
    region: 8
    date: 2016-03-19
    description: Josef
    type: RF
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-03-25
    description: Karfreitag
    type: NRV
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-03-27
    description: Ostersonntag
    type: NRV
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-03-28
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-05-01
    description: Staatsfeiertag
    type: NF
    notes:
  holiday:
    locale: de-AT
    region: 4
    date: 2016-05-04
    description: Florian
    type: F
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-05-05
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-05-15
    description: Pfingstsonntag
    type: NRV
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-05-16
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-05-26
    description: Fronleichnam
    type: NRV
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-08-15
    description: Mariä Himmelfahrt
    type: NRF
    notes:
  holiday:
    locale: de-AT
    region: 5
    date: 2016-09-24
    description: Rupert
    type: F
    notes:
  holiday:
    locale: de-AT
    region: 2
    date: 2016-10-10
    description: Tag der Volksabstimmung
    type: F
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-10-26
    description: Nationalfeiertag
    type: NF
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: de-AT
    region: 1
    date: 2016-11-11
    description: Martin
    type: F
    notes:
  holiday:
    locale: de-AT
    region: 3
    date: 2016-11-15
    description: Leopold
    type: F
    notes:
  holiday:
    locale: de-AT
    region: 9
    date: 2016-11-15
    description: Leopold
    type: F
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-12-08
    description: Mariä Empfängnis
    type: NRF
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-12-24
    description: Heiliger Abend
    type: NRF
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-12-25
    description: Christtag
    type: NRF
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-12-26
    description: Stefanitag
    type: NF
    notes:
  holiday:
    locale: de-AT
    region:
    date: 2016-12-31
    description: Silvester
    type: NF
    notes:
...
